View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000184: さくらスクリプト\![biff]が、アカウント指定しないと動作しない
Description

再現手順:
開発者パレットのスクリプト入力から「メールチェックイベントを開始。![biff]」 (UKADOCの記述例)と送信。
その後にメールチェックのイベントが期待されますが、発生しません。
「![biff,(アカウント名)]」と送信すると、メールチェックイベントが発生します。

ゴーストEmily/Phase4.5、さとりすとのさんぷるごーすと、偽コンフィズリーで同様の動作を確認しています。

また、ゴーストYAYAExecの辞書内にスクリプトを直接記述して呼びだしても、同様の動作をします。

添付ファイルは、Emily/Phase4.5で動作確認したときのログです。(メールアドレスは@とマスクしてあります)

SSP/2.5.06
Windows 10 20H1.1052

Activities

guest

2021-06-20 16:34

reporter  

ssp_shiori_log.txt (23,501 bytes)   
=========================================================
2021/06/20 16:16:27.526

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:28.297

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Reference0: メールチェックイベントを開始。\![biff]\e
Reference1: 
Reference2: 
Reference3: 


-----response--------------------
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: メールチェックイベントを開始。\![biff]\e


=========================================================
2021/06/20 16:16:28.613

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:16msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:29.532

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:30.520

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:31.523

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 1


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:32.526

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 2


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:33.530

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 3


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:34.517

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 4


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:35.521

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 5


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:36.524

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 6


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:37.527

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 7


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:38.531

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:16:39.264

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Reference0: メールチェックイベントを開始。\![biff,***@***]\e
Reference1: 
Reference2: 
Reference3: 


-----response--------------------
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: メールチェックイベントを開始。\![biff,***@***]\e


=========================================================
2021/06/20 16:16:39.619

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
***CallTime:7msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:40.321

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: timecritical,online,balloon(0=0)
ID: OnBIFFBegin
Reference0: ***@***
Reference1: ***@***
Reference2: ***@***


-----response--------------------
***CallTime:22msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \h\_q\f[bold,true]■\_?メールチェック開始\_?■\f[default]\n\_q\u\s[10]\p[2]\s[200]\h\s[5]メールチェック~。\w9\w9\p[2]新しいメールは届いてるかな?\w9\w9\h\s[0]\n\n白い粉が入ってると幸せになるって聞いたことあるよ。\w9\w9\u\s[11]…\w5…\w5危険なネタ禁止。\e


=========================================================
2021/06/20 16:16:40.553

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Reference0: \h\_q\f[bold,true]■\_?メールチェック開始\_?■\f[default]\n\_q\u\s[10]\p[2]\s[200]\h\s[5]メールチェック~。\w9\w9\p[2]新しいメールは届いてるかな?\w9\w9\h\s[0]\n\n白い粉が入ってると幸せになるって聞いたことあるよ。\w9\w9\u\s[11]…\w5…\w5危険なネタ禁止。\e
Reference1: 
Reference2: OnBIFFBegin
Reference3: ***@******@******@***


-----response--------------------
***CallTime:15msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \h\_q\f[bold,true]■\_?メールチェック開始\_?■\f[default]\n\_q\u\s[10]\p[2]\s[200]\h\s[5]メールチェック~。\w9\w9\p[2]新しいメールは届いてるかな?\w9\w9\h\s[0]\n\n白い粉が入ってると幸せになるって聞いたことあるよ。\w9\w9\u\s[11]…\w5…\w5危険なネタ禁止。\e


=========================================================
2021/06/20 16:16:40.769

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,timecritical,online,balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:15msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:41.039

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,timecritical,online,balloon(0=0)
ID: OnSurfaceChange
Reference0: 5
Reference1: 10
Reference2: 2,200,276,380


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:41.556

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,timecritical,online,balloon(0=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:42.559

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,timecritical,online,balloon(0=0/2=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 2


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:43.578

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,timecritical,online,balloon(0=0/2=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 3


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:43.926

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,timecritical,balloon(0=0/2=0)
ID: OnBIFFComplete
Reference0: 0
Reference1: 0
Reference2: ***@***
Reference3: 0


-----response--------------------
***CallTime:16msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \h\_q\f[bold,true]■\_?メールは届いていません\_?■\f[default]\n\_q\h\s[4]\u\s[10]どうだったの?\w9\w9\hなにもきてなかった\w5…\w5…\w9\w9\u\n\n何でエミリが落ち込むのさ?\w9\w9\h\n\nだって、\w5この前、\w5懸賞に応募して\w5…\w5…。\w9\n当選通知がこないかな~、\w5って…\w9\w9\u\s[11]\n\n勝手に応募しない。\w9\w9\h\n\nえー。\e


=========================================================
2021/06/20 16:16:44.133

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/2=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 0,0,253,385


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:44.566

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/2=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 4


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:45.569

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/2=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 5


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:46.187

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0/2=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 11
Reference2: 1,11,255,161


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:46.573

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0/2=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 6


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:47.576

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0/2=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:48.247

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Reference0: \h\_q\f[bold,true]■\_?メールは届いていません\_?■\f[default]\n\_q\h\s[4]\u\s[10]どうだったの?\w9\w9\hなにもきてなかった\w5…\w5…\w9\w9\u\n\n何でエミリが落ち込むのさ?\w9\w9\h\n\nだって、\w5この前、\w5懸賞に応募して\w5…\w5…。\w9\n当選通知がこないかな~、\w5って…\w9\w9\u\s[11]\n\n勝手に応募しない。\w9\w9\h\n\nえー。\e
Reference1: 
Reference2: OnBIFFComplete
Reference3: 00***@***0


-----response--------------------
***CallTime:6msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \p[2]\s[-1]\b[-1]\0\h\_q\f[bold,true]■\_?メールは届いていません\_?■\f[default]\n\_q\h\s[4]\u\s[10]どうだったの?\w9\w9\hなにもきてなかった\w5…\w5…\w9\w9\u\n\n何でエミリが落ち込むのさ?\w9\w9\h\n\nだって、\w5この前、\w5懸賞に応募して\w5…\w5…。\w9\n当選通知がこないかな~、\w5って…\w9\w9\u\s[11]\n\n勝手に応募しない。\w9\w9\h\n\nえー。\e


=========================================================
2021/06/20 16:16:48.595

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSurfaceChange
Reference0: 4
Reference1: 10
Reference2: 1,10,255,161


-----response--------------------
***CallTime:16msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:48.795

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSurfaceChange
Reference0: 4
Reference1: 10
Reference2: 0,4,253,385


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:49.043

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSurfaceChange
Reference0: 4
Reference1: 10
Reference2: 2,-1,0,0


-----response--------------------
***CallTime:15msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:49.281

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:49.567

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:50.586

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:51.589

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 2


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:52.592

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 3


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:53.611

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 4


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:54.614

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 5


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:55.617

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 6


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:56.621

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 7


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:57.624

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 8


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:57.925

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSurfaceChange
Reference0: 4
Reference1: 11
Reference2: 1,11,255,161


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:58.612

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: talking,balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 9


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/06/20 16:16:59.615

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:17:00.618

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0/1=0)
ID: OnNetworkStatusChange
Reference0: online
Reference1: 192.168.0.15
Reference2: wifi
Reference3: 144


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:17:00.803

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:17:01.019

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0/1=0)
ID: OnMinuteChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/06/20 16:17:01.621

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: balloon(0=0/1=0)
ID: OnSecondChange
Reference0: 43
Reference1: 0
Reference2: 0
Reference3: 1
Reference4: 0


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


ssp_shiori_log.txt (23,501 bytes)   

ponapalt

2021-06-29 17:05

administrator   ~0000436

2.5.07 FIXED

Issue History

Date Modified Username Field Change
2021-06-20 16:34 guest New Issue
2021-06-20 16:34 guest File Added: ssp_shiori_log.txt
2021-06-22 09:12 ponapalt Assigned To => ponapalt
2021-06-22 09:12 ponapalt Status new => assigned
2021-06-29 17:05 ponapalt Status assigned => closed
2021-06-29 17:05 ponapalt Resolution open => fixed
2021-06-29 17:05 ponapalt Fixed in Version => 2.5 (リリース)
2021-06-29 17:05 ponapalt Note Added: 0000436